» Ubuntu » Пакеты

Error

two or more packages specified (libtool quantal)